### Virtual Method

# Phosh DBusDisplayConfig handle_apply_monitors_config

#### Declaration [src]

    gboolean
    handle_apply_monitors_config (
      PhoshDBusDisplayConfig* object,
      GDBusMethodInvocation* invocation,
      guint arg_serial,
      guint arg_method,
      GVariant* arg_logical_monitors,
      GVariant* arg_properties
    )

#### Description [src]

Handler for the `PhoshDBusDisplayConfig::handle-apply-monitors-config` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_serial`

  Type: `guint`

  No description available.

`arg_method`

  Type: `guint`

  No description available.

`arg_logical_monitors`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.

`arg_properties`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.